_Mec_ Creative Commons License 2012.02.02 0 0 1617

Rettenet ez az új oldal, a legfrissebb Firefox-ot használom (10.0) és ezt írja: A Design2003-hoz legalább 5.50-es IE vagy 1.75-ös Mozilla szükséges.

Explorerrel viszont működik. Kíváncsi lennék mennyibe került ez a visszafejlődés...